# libdar::filesystem_diff Class Reference
[Private]

make a flow of inode to feed the difference filter routine More...

`#include <filesystem.hpp>`

Inherits libdar::filesystem_hard_link_read.

List of all members.

## Detailed Description

make a flow of inode to feed the difference filter routine

Definition at line 150 of file filesystem.hpp.

The documentation for this class was generated from the following file:

- filesystem.hpp